<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_margin="15dp"
    app:cardCornerRadius="15dp"
    app:contentPaddingBottom="15dp"
    app:contentPaddingLeft="8dp"
    app:contentPaddingRight="8dp"
    app:contentPaddingTop="15dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginBottom="15dp"
            tools:text="2021年   03/10 — 03/20"
            android:textColor="#ff347fff"
            android:textSize="14sp" />

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tl"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:tabGravity="fill"
            app:tabIndicatorFullWidth="false"
            app:tabIndicatorHeight="0dp"
            app:tabMinWidth="40dp"
            app:tabMode="scrollable"
            app:tabPaddingBottom="-1dp"
            app:tabPaddingEnd="5dp"
            app:tabPaddingStart="5dp"
            app:tabPaddingTop="-1dp" />


    </LinearLayout>


</androidx.cardview.widget.CardView>


